Problem/Bug Could not load plugin...Unsupported major.minor version 51.0

Discussion in 'Plugin Help/Development/Requests' started by Mr_FiveStar_xX, Jun 23, 2016.

Thread Status:
Not open for further replies.
  1. Offline

    Mr_FiveStar_xX

    So I have a bukkit server, and recently as I've been trying to add plugins to it, this message constantly appears in the start_server.command:

    Could not load 'plugins/Factions-2.jar' in folder 'plugins'
    org.bukkit.plugin.UnknownDependencyException: mcore
    at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:219) [spigot.jar:git-Spigot-550ebac-7019900]
    at org.bukkit.craftbukkit.v1_8_R1.CraftServer.loadPlugins(CraftServer.java:291) [spigot.jar:git-Spigot-550ebac-7019900]
    at org.bukkit.craftbukkit.v1_8_R1.CraftServer.reload(CraftServer.java:744) [spigot.jar:git-Spigot-550ebac-7019900]
    at org.bukkit.Bukkit.reload(Bukkit.java:534) [spigot.jar:git-Spigot-550ebac-7019900]
    at org.bukkit.command.defaults.ReloadCommand.execute(ReloadCommand.java:25) [spigot.jar:git-Spigot-550ebac-7019900]
    at org.bukkit.command.SimpleCommandMap.dispatch(SimpleCommandMap.java:141) [spigot.jar:git-Spigot-550ebac-7019900]
    at org.bukkit.craftbukkit.v1_8_R1.CraftServer.dispatchCommand(CraftServer.java:646) [spigot.jar:git-Spigot-550ebac-7019900]
    at net.minecraft.server.v1_8_R1.PlayerConnection.handleCommand(PlayerConnection.java:1115) [spigot.jar:git-Spigot-550ebac-7019900]
    at net.minecraft.server.v1_8_R1.PlayerConnection.a(PlayerConnection.java:950) [spigot.jar:git-Spigot-550ebac-7019900]
    at net.minecraft.server.v1_8_R1.PacketPlayInChat.a(PacketPlayInChat.java:26) [spigot.jar:git-Spigot-550ebac-7019900]
    at net.minecraft.server.v1_8_R1.PacketPlayInChat.a(PacketPlayInChat.java:53) [spigot.jar:git-Spigot-550ebac-7019900]
    at net.minecraft.server.v1_8_R1.PacketHandleTask.run(SourceFile:13) [spigot.jar:git-Spigot-550ebac-7019900]
    at java.util.concurrent.Executors$RunnableAdapter.call(Executors.java:439) [?:1.6.0_65]
    at java.util.concurrent.FutureTask$Sync.innerRun(FutureTask.java:303) [?:1.6.0_65]
    at java.util.concurrent.FutureTask.run(FutureTask.java:138) [?:1.6.0_65]
    at net.minecraft.server.v1_8_R1.MinecraftServer.z(MinecraftServer.java:696) [spigot.jar:git-Spigot-550ebac-7019900]
    at net.minecraft.server.v1_8_R1.DedicatedServer.z(DedicatedServer.java:316) [spigot.jar:git-Spigot-550ebac-7019900]
    at net.minecraft.server.v1_8_R1.MinecraftServer.y(MinecraftServer.java:634) [spigot.jar:git-Spigot-550ebac-7019900]
    at net.minecraft.server.v1_8_R1.MinecraftServer.run(MinecraftServer.java:537) [spigot.jar:git-Spigot-550ebac-7019900]
    at java.lang.Thread.run(Thread.java:695) [?:1.6.0_65]

    PLEASE HELP!!!!!
     
  2. Online

    timtower Moderator Moderator

    @Mr_FiveStar_xX You claim to have an unsupported error, yet you didn't install all dependencies.
     
  3. Offline

    Mr_FiveStar_xX

    How do I install dependencies? I'm sorry, but I'm new to this and not to familiar with how to do this. :oops:
     
  4. Online

    timtower Moderator Moderator

    Just install mcore
     
Thread Status:
Not open for further replies.

Share This Page